@charset "utf-8";

/*---------- css トップページ・注釈共通 ---------- */
.ui-accordion .ui-accordion-header {
	background: none;
	background-color: #F5F5F5 !important;	/*帯(閉じている時)*/
	border-color: #B3B3B3;
}
.ui-accordion .ui-accordion-header-active{
	background: none;
	background-color: #308EA1 !important;	/*帯(開いた時)*/
	border-color: #B3B3B3;
}
.ui-accordion .ui-accordion-content {
	background: none;
	background-color: #fff !important;	/*中身*/
	border-color: #B3B3B3;
}
/*---------- css トップページ  ----------*/
.top_description h4 {
	margin: 25px 0 10px 0;
	font-size:1.34rem !important;	/* 10px×1.34 rem×0.75 = 10.05pt */
	font-weight:  normal;
	text-shadow: 0px 0px 0px #000;
}
div.top_description {
	margin: 15px 0 10px 20px!important;
}
/*---------- css 注釈  ----------*/
div.acc_annotation h4{
	margin:0;
    background:#F2F2F2;
    line-height:1em;
	font-weight:  normal;
	color: #444444;
	text-shadow: 1px 1px 2px #000;
}
div.acc_annotation div {
	font-size: 1.3rem;		/* 10px×1.3 rem×0.75 = 9.75pt */
}
